div.feedburnerFeedBlock ul li { 
   margin-bottom: .5em; 
   list-style-type:none; 
   padding-left: 0 ! important; 
   text-indent: 0 ! important; 
   text-decoration:underline ! important; 
   background-color: transparent ! important; 
   border-left:none ! important; 
}

.feedburnerFeedBlock .feedTitle a {color: #233E23; } 

.feedburnerFeedBlock .headline a {color: #005B5B; }